Author Topic: Video Compatibility  (Read 2632 times)

shrektom

  • First post!
  • Posts: 1
    • View Profile
Video Compatibility
« on: December 23, 2008, 07:47:29 pm »
I'm running a AMD Athlon 64 Processor 2.0 Ghz, 1.50 gb Ram, and a Nvidia FX5200 video card. I'm presently running Vista Ultimate and windows mce and I'm very displeased with what I have to go thru everyday with just wanting to pop in a dvd and watch it! I have 2 questions. #1 Is my Nvidia FX5200 compatible? will it work for now? #2 I watch netflix often and it's not compatible with firefox, so I need to use dreaded IE7! When I switch to Linux MCE can I run IE7 or a compatible web browser!

jimmejames

  • Guru
  • ****
  • Posts: 183
    • View Profile
Re: Video Compatibility
« Reply #1 on: December 23, 2008, 08:09:04 pm »
Please see here:  http://wiki.linuxmce.org/index.php/Category:Graphic_Cards
and here: http://wiki.linuxmce.org/index.php/Roku_Netflix_Player

To answer your questions
1) yes and yes
2) no- see second link above and see forums for talk of possible alternatives (not likely, at least any time soon)

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Video Compatibility
« Reply #2 on: January 03, 2009, 08:05:58 am »
PLEASE READ BEFORE POSTING:
This is a special forum if you're willing to offer some sort of compensation to developer(s), otherwise use the Feature request forum. Start a new topic explaining the task and your offer. Interested developers reply to that post, so each thread represents a unique offer. Services like rentacoder.com can facilitate things like escrows. The initiator should edit his original post to prepend ***CLOSED*** to the subject when an offer is accepted. Please add any active tasks to the Roadmap Wiki. Thanks.


Please post in user forum
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/